[OS_Language_Tag]
WNT_6.0P_32 = Vista32
WNT_6.0P_32_MCE = Vista32
WNT_6.0H_32 = Vista32
WNT_6.0H_32_MCE = Vista32
WNT_6.0P_64 = Vista64
WNT_6.0P_64_MCE = Vista64
WNT_6.0H_64 = Vista64
WNT_6.0H_64_MCE = Vista64


Default_Language = English
0404 = TChinese
0804 = English
0409 = English
0809 = English
1009 = English
1409 = English
0C09 = English
1809 = English
1C09 = English

[Root]
InstallType = 0

[InstallInfo]
InstallMethod = 0

InstallPath = .\
InstallRun =  setup.exe



PassWHQL = 0
DeviceDescr = nForce4 HyperTransport Bridge, NVIDIA Network Bus Enumerator
HardwareID = PCI\VEN_10DE&DEV_0446
Version = 4.6.0.0
UpgradeType = 1
SoftwareType = 1
InstallReboot = 0
SilentInstallPath = .\
SilentInstallRun  =  setup.exe -installide -s -k -f2c:\nvidia.log

UninstallReboot     = 1
SilentUninstallPath = .\
SilentUninstallRun  = setup.exe -installide -s -k -f2c:\nvidia.log

InstallFinishType = 4
InstallProcessCount = 
InstallProcess1ClassName   = 
InstallProcess1CaptionName = 
InstallProcess2ClassName   =
InstallProcess2CaptionName =
InstallFinishTimeOutSecond = 120

unInstallFinishType = 4
unInstallProcessCount = 
unInstallProcess1ClassName   = 
unInstallProcess1CaptionName = 
unInstallProcess2ClassName   =
unInstallProcess2CaptionName =
unInstallFinishTimeOutSecond = 60

ExistCount = 1
Exist1Type = 3
Exist1RegistryPath      = 
Exist1RegistryValueName = 
Exist1FilePath =

VersionCount = 1
Version1Type = 3
Version1RegistryPath      =
Version1RegistryValueName =

